@charset "utf-8";
/* CSS Document */


/* ========================================================

　.contact／お問い合わせ

=========================================================== */

#contact main section {
    padding-top: 4.0rem;
    padding-bottom: 0;
}

#contact main .wrapper {
    margin-top: 0;
    padding: 3.5rem 3.5vw 7.5rem;
}

#contact main section p span {
    display: block;
}

#contact main hr {
    width: 25.7rem;
    height: 0.2rem;
    margin: 0 auto;
    background-color: rgba(204, 204, 204, 1.00);
}

/* message */
#contact main .heading + section > p {
    width: 100%;
    margin: 0 auto;
    padding: 0 3.5vw 7.0rem;
    text-align: center;
}

/* content */
#contact main .container {
    position: relative;
    width: min(100%, 102.4rem);
    padding: 1.0rem 1.0vw 8.0rem;
    background-color: var(--white-color);
}

#contact main .container:nth-of-type(2) {
    margin-top: 5.0rem;
}

/* 見出し */
#contact main .container h2 {
    margin-bottom: 3.0rem;
    color: var(--corp-color);
    font-family: var(--kaku-font);
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
}

/* リード文 */
#contact main .container > p,
#contact main form > p {
    font-size: 1.8rem;
    line-height: 3.3rem;
    text-align: center;
}

#contact main .container p em {
    color: rgba(136, 136, 136, 1.00);
    font-style: normal;
}

/* 電話番号領域 */
#contact main .container:first-of-type > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 6.0rem;
}

#contact main .container:first-of-type > div div:nth-of-type(n+2) {
    margin-top: 5.0rem;
}

#contact main .container:first-of-type > div p {
    margin-bottom: 1.0rem;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
}

#contact main .container:first-of-type > div h3 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30.4rem;
    height: 8.2rem;
    border-radius: 4.1rem;
    background-color: var(--corp-color);
    color: var(--white-color);
    font-size: 2.4rem;
    font-weight: 700;
    letter-spacing: 1.0%;
}

#contact main .container:first-of-type > div div:nth-of-type(even) h3 {
    background-color: var(--white-color);
    border: 0.3rem solid var(--corp-color);
    color: var(--corp-color);
}

@media (min-width: 576px) {

    #contact main section {
        padding-top: 4.0rem;
    }

    #contact main section p span {
        display: inline;
    }

}

@media (min-width: 768px) {

    #contact main .wrapper {
        margin-top: min(1.0vw, 3.0rem);
        padding: min(5.20833vw, 7.5rem) 3.5vw min(10.41666vw, 15.0rem);
        background-color: rgba(170, 197, 231, 1.00);
    }

    #contact main hr {
        display: none;
    }

    #contact main .container {
        padding: 6.0rem min(7.5vw, 10.8rem);
    }

    #contact main .container:last-of-type {
        padding: 8.0rem min(7.5vw, 10.8rem);
    }

    /* コーナーの三角 */
    #contact main .container::after {
        position: absolute;
        inset: 0 auto auto 0;
        border-style: solid;
        border-width: min(5.97222vw, 8.6rem) min(5.97222vw, 8.6rem) 0 0;
        border-color: var(--corp-color) transparent transparent transparent;
        content: '';
    }

    #contact main .container:nth-of-type(2) {
        margin-top: min(7.43055vw, 10.7rem);
    }

    /* 見出し */
    #contact main .container h2 {
        margin-bottom: 4.0rem;
        font-size: min(3.5vw, 3.2rem);
    }

    /* リード文 */
    #contact main .container p {
        line-height: 3.5rem;
    }

    /* 電話番号領域 */
    #contact main .container:first-of-type > div {
        flex-direction: row;
        justify-content: space-between;
        margin-top: 3.0rem;
    }

    #contact main .container:first-of-type > div div:nth-of-type(n+2) {
        margin-top: 0;
    }

    #contact main .container:first-of-type > div div:nth-of-type(n+3) {
        margin-top: 5.0rem;
    }

    #contact main .container:first-of-type > div div {
        width: 50%;
        padding: min(1.0vw, 2.0rem) 0;
    }

    #contact main .container:first-of-type > div div:first-child {
        border-right: 0.1rem solid var(--gray-color1);
    }

    #contact main .container:first-of-type > div p {
        font-weight: 500; /* weightダウン */
    }

    #contact main .container:first-of-type > div h3 {
        display: flex;
        width: 100%;
        height: 100%;
        border-radius: 0;
        background-color: transparent;
        color: var(--text-color);
        font-family: var(--heading-font);
        font-size: min(4.0vw, 4.0rem);
        font-weight: 500; /* weightダウン */
        letter-spacing: 0;
    }

    #contact main .container:first-of-type > div div:nth-of-type(even) h3 {
        background-color: transparent;
        border: none;
        color: var(--text-color);
    }

}

/*　form
----------------------------------------------------------- */
form {
    margin-top: 0;
    padding: 0 1.4vw;
}

div#mfp_hidden {
    width: 0.1rem;
    height: 0.1rem;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

div#mfp_hidden input {
    margin: 1.0rem;
}

/* 入力項目部分の設定 */
#mailformpro {
    width: min(100%, 81.0rem);
}

#mailformpro dl {
    margin-top: min(10.0vw, 5.0rem);
}

#mailformpro dt,
#mailformpro dd {
    line-height: 1.7rem;
}

#mailformpro dt {
    font-family: var(--kaku-font);
    font-weight: 700;
}

#mailformpro dt:nth-of-type(n+2) {
    margin-top: 4.5rem;
}

/* 必須「＊」 */
#mailformpro dt span {
    position: relative;
    top: 0.2rem;
    margin-left: 0.25rem;
    color: rgba(212, 0, 0, 1.00);
    font-size: 1.8rem;
}

#mailformpro input:not(.check),
#mailformpro textarea {
    display: block;
    width: 100%;
    height: 4.0rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    border: 0.1rem solid rgba(129, 129, 129, 1.00);
    outline: none;
    transition: 0.3s;
}

#mailformpro textarea {
    width: 100% !important;
    height: 20.0rem !important;
    padding: 1.0rem 1.25rem;
    line-height: 150%;
}

#mailformpro input:not(.check):focus,
#mailformpro textarea:focus {
    border: 0.1rem solid var(--corp-color);
}

/* 入力ＯＫマーク */
div.mfp_ok {
    display: inline-block;
    display: none;
    margin-top: 0.5rem;
    padding: 0 0.75rem;
    border-radius: 0.4rem;
    background-color: var(--corp-color);
    background-image: url(_images/mfp_header.png);
    background-size: 100% 100%;
    color: var(--white-color);
    font-size: 1.0rem;
    line-height: 165%;
}

/* 入力ガイド */
div.mfp_guide {
    position: relative;
    width: 0.1rem;
    height: 0.1rem;
}

div.mfp_guide div {
    display: none;
    position: absolute;
    inset: auto auto 0 0;
    margin-top: -0.2rem;
    margin-bottom: 0.5rem;
    padding: 0.5rem 0.75rem;
    border-radius: 0.4rem;
    background-color: rgba(192, 218, 251, 1.00);
    font-size: 1.3rem;
    line-height: 100%;
    white-space: nowrap;
}

/* 入力済みフィールドの背景色 */
.mfp_ok {
    background-color: var(--blue-color);
}

/* 未入力フィールドの背景色 */
.mfp_ng {
    background-color: var(--white-color);
}

/* 送信前チェック */
#mailformpro .lastCheck > div {
	text-align: center;
}

#mailformpro .lastCheck p {
    margin-top: 1.0rem;
    margin-bottom: 4.0rem;
    font-size: 1.6rem;
    line-height: 3.5rem;
}

#mailformpro .lastCheck a {
    color: rgba(22, 130, 230, 1.00);
	text-decoration: underline;
}

#mailformpro label {
	height: 2.0rem;
}

#mailformpro label em {
	font-family: var(--kaku-font);
    font-size: 1.6rem;
	font-weight: 700;
	font-style: normal;
}

/* チェックボックス */
#mailformpro input.check {
	position: relative;
	top: 0.2rem;
    width: 2.0rem;
    height: 2.0rem;
	margin-right: 0.5rem;
	line-height: 140%;
}

#mailformpro label.mfp_not_checked,
#mailformpro label.mfp_checked {
    border: none;
    background: none;
}

#mailformpro label.mfp_checked {
    color: var(--accent-color);
}

/* エラー表示 */
div.mfp_err {
    display: none;
    margin: 0.5rem 0 0 0;
    padding: 0;
    background: none;
    color: var(--red-color);
    font-size: 1.4rem;
    line-height: 100%;
}

div.mfp_err:before {
    position: relative;
    top: 0.4rem;
    margin-right: 0.5rem;
    font-family: 'bootstrap-icons';
    font-size: 1.8rem;
    content: "\f33a";
}

/* ボタン */
div.mfp_buttons {
    clear: both;
    display: grid;
    place-content: center;
    margin-top: 3.0rem;
}

div.mfp_buttons button {
    padding: 0;
    border: none;
    cursor: pointer;
    transition: 0.3s;
}

div.mfp_buttons button:first-of-type {
    display: flex;
    align-items: center;
    justify-content: center;
	position: relative;
    width: 25.0rem;
    height: 4.8rem;
	border-radius: 0.6rem !important;
    background-color: var(--corp-color);
    color: var(--white-color);
	font-family: var(--kaku-font);
    font-size: 1.8rem;
    font-weight: 500; /* weightアップ */
	letter-spacing: 10.0%;
    transition: 0.5s;
}

/* arrow */
div.mfp_buttons button:first-of-type::after {
    display: inline-block;
    position: absolute;
    inset: 50% 3.0rem auto auto;
    transform: translateY(-48%);
    width: 1.6rem;
    height: 1.6rem;
    background: url("../img/arrow_r_w.png") center center / contain no-repeat;
    content: "";
    vertical-align: middle;
    transition: 0.15s;
}

div.mfp_buttons button:last-of-type {
    margin-top: 3.0rem;
    background-color: transparent;
    color: rgba(126, 126, 126, 1.00);
}

/*　確認画面
----------------------------------------------------------- */
div#mfp_loading_screen {
    display: none;
    position: absolute;
    background-color: var(--black-color);
    opacity: 0.8;
    z-index: 20000;
}

div#mfp_loading {
    display: none;
    position: absolute;
    width: 3.2rem;
    height: 3.2rem;
    background-image: url("_images/mfp_loading.gif");
    background-repeat: no-repeat;
    z-index: 20001;
}

div#mfp_overlay {
    display: none;
    position: absolute;
    z-index: 10001;
}

div#mfp_overlay_inner {
    width: 95%;
    margin: 1.0rem auto;
    padding: 1.5rem 1.0rem;
    border-radius: 0.4rem;
    background-color: var(--white-color);
    box-shadow: 0 0 1.0rem var(--black-color);
}

div#mfp_phase_confirm div#mfp_phase_confirm_inner p {
    display: none !important
}

div#mfp_overlay_background {
    display: none;
    position: absolute;
    z-index: 10000;
}

div#mfp_phase_confirm button:last-of-type {
    margin-top: 0;
}

/* 見出し「入力内容をご確認ください。」 */
#mfp_phase_confirm_inner h2,
#mfp_phase_confirm_inner h3 {
	text-align: center;
}

#mfp_phase_confirm_inner h3 {
	line-height: 150%;
}

/* 内容確認領域 */
table#mfp_confirm_table {
    width: min(100%, 81.0rem);
    margin: 5.0rem auto 0;
    border-spacing: 0;
    border-collapse: collapse;
    font-size: 1.6rem;
}

table#mfp_confirm_table tr.mfp_colored {
    background-color: transparent;
}

table#mfp_confirm_table tr.mfp_achroma {
    background-color: transparent;
}

table#mfp_confirm_table tr th,
table#mfp_confirm_table tr td {
    padding-left: 1.0rem;
    padding-right: 1.0rem;
    border-top: 0.1rem solid var(--gray-color2);
    text-align: left;
}

table#mfp_confirm_table tr th {
    display: block;
    padding-top: 2.0rem;
    padding-bottom: 0.5rem;
	font-family: var(--kaku-font);
    font-weight: 700;
}

table#mfp_confirm_table tr td {
    display: block;
    margin-bottom: 2.0rem;
	padding-left: 1.6rem;
    border-top: none;
    line-height: 150%;
}

@media (min-width: 992px) {

	#mailformpro textarea {
		height: 32.7rem !important;
	}

    #mailformpro label input.check {
        top: 0.35rem;
    }

    div.mfp_buttons button:first-of-type:hover {
        background-color: var(--contrast-color);
        color: var(--white-color);
    }

    div.mfp_buttons button:first-of-type:hover::after {
        right: 2.0rem;
    }

    div.mfp_buttons button:last-of-type:hover:hover {
        color: var(--red-color);
		font-weight: 500; /* weightアップ */
    }

}

/*　送信完了
----------------------------------------------------------- */
#sending-completed main .container {
    width: min(100%, 50.0rem);
}

#sending-completed main p {
    text-align: center;
    line-height: 3.0rem;
}

#sending-completed main p span {
    display: block;
}

@media (min-width: 576px) {

    #sending-completed main .container {
        padding: 0;
    }

    #sending-completed main p span {
        display: inline;
    }

}

/* 戻る */
#sending-completed .toback {
    margin-top: 5.0rem;
    text-align: center;
}

#sending-completed .toback a {
    color: var(--text-color);
    font-family: var(--kaku-font);
    font-size: 2.0rem;
    font-weight: 700;
    letter-spacing: 7.0%;
}

#sending-completed .toback i {
    position: relative;
    inset: -0.1rem auto auto 1.5rem;
    transition: 0.3s;
}

@media (min-width: 992px) {

    #sending-completed .toback a:hover i {
        left: 2.5rem;
    }

}

@media (min-width: 1200px) {

    /* 戻る */
    #sending-completed .toback {
        margin-top: min(11.11111vw, 16.0rem);
    }

}



/* ---- End of file --------------------------------------- */